<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>descripcion</title>
</head>
<body>
    <h1>Lenguajes de programas</h1>
    <dl>
        <dt>Java:</dt>
        <dd>Creador:Gosling</dd>
    </dl>
</body>
</html>